uuid: 35551d13-938c-42f3-85e5-6c607248b30b
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_section_title
    - paragraphs.paragraphs_type.publications
id: paragraph.publications.field_section_title
field_name: field_section_title
entity_type: paragraph
bundle: publications
label: 'Section Title'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
